@charset "utf-8";

/* WEBフォント */
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.nsj {
    font-family: 'Noto Sans Japanese', serif;
}

body {
	width:100%;
	background:#f7d34b;
    color: #282828;
    font-size: 16px;
    line-height: 1;
    overflow-x: hidden;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight:normal;
}
input, select {
    font-size: 16px;
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #989898;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.gothic {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.ms_gothic {
	font-family: "ＭＳ ゴシック", sans-serif;
}
.mincho {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
/*	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho,"HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;*/
}
.h_mincho {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}
a {
    color: #054B64;
    text-decoration:none;
}
a:hover {
    color: #054B64;
/*	opacity: 0.7;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
*/
}
a:hover .image,
a:hover p,a:hover ul li {
    opacity: 0.7;
}
a:visted {
    color: #054B64;
}
:placeholder-shown {
    color: red;
}
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #999999;
}
/* Firefox 18- */
:-moz-placeholder {
    color: #999999;
    opacity: 1;
}
/* Firefox 19+ */
::-moz-placeholder {
    color: #999999;
    opacity: 1;
}
/* IE 10+ */
:-ms-input-placeholder {
    color: #999999;
}
*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}

/* 回り込み解除 */
.clr::after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.clr_b::before {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
/* 回り込み解除 */
#sp {
	display: none;
}
.sp {
	display: none;
}
img {
  width: 100%;
  display: block;
	object-fit: contain;
}


/** ヘッダー */
header {
    height: 687px;
    position:relative;
}
header p {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.header_bk {
    left: 0;
    position: absolute;
    right: 0;
    z-index:-1;
    top: 0;
}
div#header_box {
    background:rgba(190,29,44,1)
}
#boxHeader {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
	padding: 0 0 20px;
}
.ad_hd {
    width: 100%;
    background: rgb(190,29,44);
}
.boxHeader_top {
	border-bottom:solid 1px #504040;
}
h1.logo {
	float: left;
    margin: 0 6%;
    padding: 1% 0 0;
    width: 9%;
}
ul.navi li {
	float:left;
}
ul.navi li a {
    border-right: 1px solid #ffffff;
    color: #ffffff;
    display: block;
    font-size: 84%;
    padding: 0 18px;
}
nav {
    display: block;
    float: left;
}
ul.navi {
    margin: 5% 0 0 10.5%;
	width: 100%;
}
ul.navi li:last-child a {
    border: medium none;
}
.pagedown {
    bottom: 30px;
    left: 0;
    position: absolute;
    right: 0;
    width: 3%;
    z-index: 0;
}
/* ヘッダー **/
/** フッター */
footer {
	position: relative;
	width:100%;
    background: rgb(190,29,44) none repeat scroll 0 0;
    color: #ffffff;
}
#footer {
    margin: 0 auto 20px;
    max-width: 820px;
    padding: 50px 20px 20px;
    width: 100%;
    display: flex;
    align-items: inherit;
}
#footer ul {
    border-right: 1px solid #ffffff;
    float: left;
    font-size: 15px;
    padding: 0 15px 0;
}
#footer ul li a {
	color:#ffffff;
}
.cpr {
    padding: 10px 0;
    text-align: center;
    font-size:12px;
}
.f1 img {
    display: inline;
    margin-right: 8px;
    vertical-align: top;
    width: 14px;
}
.f2 img {
    display: inline;
    margin-right: 8px;
    vertical-align: top;
    width: 14px;
}
.f3 img {
    display: inline;
    margin-right: 8px;
    vertical-align: top;
    width: 14px;
}
.f4 img {
    display: inline;
    margin-right: 8px;
    vertical-align: top;
    width: 14px;
}
#footer ul.f1 li:first-child {
    margin: 0 auto 30px;
}
#footer ul.f1 li:nth-child(2) {
    margin: 0 auto 30px;
}
#footer ul.f2 li:first-child {
    margin: 0 auto 15px;
	font-size:16px;
	text-indent:0;
}
#footer ul.f3 li:first-child {
    margin: 0 auto 15px;
	font-size:16px;
	text-indent:0;
}
#footer ul.f4 li:first-child {
    margin: 0 auto 30px;
}
#footer ul.f2 li:nth-child(2), #footer ul.f2 li:nth-child(3){
    margin: 0 auto 10px;
}
#footer ul.f3 li:nth-child(2),#footer ul.f3 li:nth-child(3) {
    margin: 0 auto 10px;
}
#footer ul.f1 {
	font-size:16px;
}
#footer ul.f4 {
	font-size:16px;
	border: medium none;
}
#footer ul.f2 {
	font-size:13px;
}
#footer ul.f3 {
	font-size:13px;
}
#footer ul.f2 li {
	text-indent:15px;
}
#footer ul.f3 li {
	text-indent:15px;
}
.secLast {
    line-height: 0;
    margin: 2% auto 0;
    max-width: 1200px;
    position: relative;
    width: 100%;
}
.sec_l_img {
    position: absolute;
    top: 0;
    z-index: -1;
}
.pagetop {
    margin: 0 auto;
    padding: 5% 0 0;
    width: 7%;
}

.pagetop img {
    margin: 20px auto;
    text-align: center;
    width: 45%;
}
.pagetop span {
    color: #ffffff;
	display: block;
    font-size: 13px;
    margin: 0 auto;
    text-align: center;
}
/* フッター **/
.menu_btn {
	display:none;
}

/* タブレット */
@media (max-width: 1024px) and (min-width: 768px) {
	ul.navi {
	    margin: 5% 0 0 0;
	    width: 100%;
	}
	ul.navi li a {
	    font-size: 66%;
	    padding: 0 10px;
	}
	header {
	    height: 447px;
	}
	#footer {
	    margin: 0 auto 10px;
	    max-width: 820px;
	    padding: 30px 10px 20px;
	    width: 100%;
	    display: block;

	}
	#footer ul.f1 {
	    font-size: 80%;
	}
	#footer ul.f2 li:first-child {
	    margin: 0 auto 15px;
	    font-size: 100%;
	    text-indent: 0;
	}
	#footer ul.f3 li:first-child {
	    margin: 0 auto 15px;
	    font-size: 100%;
	    text-indent: 0;
	}
	#footer ul.f4 {
	    font-size: 84%;
	    border: medium none;
	}
	.pagetop {
	    width: 9%;
	}
}
/* タブレット 横*/
@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {

}
/* SP */
/* iPhone 4, 4S, 5, 5s, 5c, iPod touch 4, 5 */
@media only screen
 and (min-device-width: 320px)
 and (max-device-width: 568px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 50.5%;
	}
	body {
		font-size: 1.4rem;
	}
}

@media only screen
 and (min-device-width: 375px)
 and (max-device-width: 480px)
 and (-webkit-min-device-pixel-ratio: 2) {
	html{
		font-size: 50.5%;
	}
	body {
		font-size: 1.4rem;
	}
}
@media (max-width: 767px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
	img {
	  width: 100%;
	  display: block;
		object-fit: contain;
	}
	.pc {
	    display: none!important;
	}
	._pc {
	    display: none!important;
	}
	.sp {
	    display: block;
	}
	#boxHeader {
	    background: rgba(190,29,44,1);
	    width: 100%;
	}
	.header_bk {
	    display: none;
	}
	header {
	    height: auto;
	}
	h1.logo {
	    float: none;
	    margin: 0% auto;
		padding: 1% 0 0;
		width: 18%;
	}
	#boxHeader {
	    padding: 10px 0;
	}
	/** ハンバーガーメニュー */
	header p.menu_btn {
		position: absolute;
		display: block;
		top:55%;
		right:20px;
		z-index:999;
		width:30px;
		height:40px;
		margin-top:-25px;
		text-align:center;
		line-height:0;
	}
	header p.menu_btn span {
		border-radius: 10px;
		background: #fff;
	    display: block;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    width: 30px;
	    height: 3px;
	    margin-top: -1px;
	    margin-left: -12.5px;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	header p.menu_btn span:before,
	header p.menu_btn span:after {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		width: 30px;
		height: 3px;
		background: #fff;
		border-radius: 10px;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	header p.menu_btn span:before {

	}
	header p.menu_btn span:after {
	
	}
	header p.menu_btn span:before {
		top:-8px;
	}
	header p.menu_btn span:after {
		top:8px;
	}
	header p.menu_btn.active span {
		width:5px;
		background:rgba(190,29,44,1);
	}
	header p.menu_btn.active span::before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header p.menu_btn.active span::after {
		top: 0;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#gnav {
		display:none;
		position:absolute;
		z-index:2;
		top:99%;
		left:0;
		width:100%;
		background:rgba(190,29,44,1);
	}
	#gnav div.contact {
		display:none;
	}
	.cd-fixed-bg ._line {
		border:none;
	}
	#gnav li {
		margin:0;
		border-bottom: solid 1px #ffffff;
		float:none;
	}
	#gnav li:last-of-type {
		border-bottom:none;
	}
	#gnav li a {
		font-size: 120%;
/*		font-size: 1.2em;*/
		display:block;
		position:relative;
		padding:1em 1em 1em 1.5em;
		color:#fff;
		max-height: 999999px;
	}
	#gnav li a::before {
		content:"";
		display:inline-block;
		margin:-2px 1em 0 0;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
		border-left: 6px solid #ffffff;
		vertical-align:middle;
	}
	ul.navi li a {
		border:none;
	}
	/* ハンバーガーメニュー **/
	ul.navi {
	    width: 100%;
		margin: 0;
	}
	ul.navi li {
		float:none;
		border-bottom:solid 1px #ffffff;
	}
	ul.navi li a {
		border:none:
	}
	.pagedown {
		display:none;
	}
	.sec_l_img {
		display:none;
	}
	.pagetop {
		width:100%;
	}
	.pagetop span {
	    color: #323232;
	    font-size: 130%;
	    font-weight: bold;
	    display: block;
	    margin: 0 auto;
	    text-align: center;
	}
	.pagetop img {
	    margin: 20px auto;
	    text-align: left;
	    width: 4%;
	    display: inline;
	    vertical-align: middle;
	}
	#footer {
	    display: block;
	    padding: 0;
	    margin: 0 auto;
	}
	#footer ul {
		float: none;
	    border: none;
	    padding: 0;
	}
	#footer ul.f1 li:first-child {
	    margin: 0 auto;
	}
	#footer ul li {
	    margin: 0 auto;
	    border-bottom: 1px solid #FFFFFF;
    }
	#footer ul li a i {
	    display: initial;
	    font-size: 80%;
	    vertical-align: middle;
	    margin-right: 2%;
	}
	#footer ul li a img {
	    display: none;
	}
	#footer ul li a {
	    font-family: 'Noto Sans Japanese', serif;
	    color: #ffffff;
	    display: block;
	    padding: 4% 5%;
	    font-size: 110%;
	}
	#footer ul.f1 li:nth-child(2) {
	    margin: 0 auto ;
	}
	#footer ul.f2 li:nth-child(2) {
		margin:0 auto;
	}
	#footer ul.f2 li:first-child {
		margin:0 auto;
	}
	#footer ul.f3 li:first-child {
		margin:0 auto;
	}
	#footer ul.f4 li:first-child {
		margin:0 auto;
	}
	#footer ul li._bkarrow {
	    background: rgba(0, 0, 0, 0) url("../img/footer_down.png") no-repeat scroll 96% center/6%;
	}
	#footer ul li._bkarrow a {
		pointer-events: none;
	}
	.qdm {
		display:none;
	}
	#footer ul li.qdm ul li:first-child {
	    margin: 0 auto;
	    text-indent: 15px;
	}
	#footer ul li.qdm li:last-child  {
		border:none;
		margin:0 auto;
	}
	.cpr {
	    padding: 5% 0;
	    text-align: center;
	    font-size: 100%;
	    background: #ffffff;
	    color: #231815;
	}

}

/* iPhone6 */
@media only screen and (device-height: 667px),
only screen and (device-width: 667px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}
}
/* iPhone6 plus */
@media only screen  and (device-height: 736px),
only screen  and (device-width: 736px) {
	html{
		font-size: 62.5%;
	}
	body {
		width:100%;
		font-size: 1.4rem;
		overflow-x: hidden;
		-webkit-text-size-adjust:100%;
		word-wrap:break-word
	}

}